@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


html, body{ background:#fff; font-family: "Poppins", sans-serif; }
h1, h2, h3, h4, h5, h6{margin:0px; padding:0px}
p{margin:0px; padding:0px; }
ul {margin:0px; padding:0px; list-style:none}
ul li{margin:0px; padding:0px; }
a{text-decoration:none; transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out;
-moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;}
.btn{text-decoration:none; transition:all 0.5s ease-in-out; transition:all 0.5s ease-in-out; -moz-transition:all 0.5s ease-in-out; -ms-transition:all 0.5s ease-in-out; -o-transition:all 0.5s ease-in-out; -webkit-transition:all 0.5s ease-in-out;}

.colr{     background: var(--text-g, linear-gradient(90deg, #0848c9 0%, #06c0f9 100%)); background-clip: text;  -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.colr.displyfair{font-family: "Playfair Display", serif;font-style: italic; }
p{    line-height: 1.3em;}



.header-main{    position: relative;  z-index: 999;    background-color: #fff;}
.header-main2 {  position: absolute; top: 0;  left: 0; right: 0;}

.topnavscrle{background:#162171;  position:relative;}
.topnavscrle .fixed-top{position:fixed;  left:0px; right:0px; top:0px;    display: block; background:#162171; z-index:99999;padding:4px 0px 1px;}
.topnavscrle .navbar{ padding:15px 16px 14px; background:none;  }
.topnavscrle .navbar-brand{ padding:0;}
.topnavscrle .navbar-brand img{ width:150px; }
.topnavscrle .navbar .navbar-nav li { position:relative;}
.topnavscrle .navbar .navbar-nav li a{ padding:10px 15px;  font-size: 16px; text-transform:uppercase;  font-weight: 500;   color:#fff; text-decoration:none;}
.topnavscrle .navbar .navbar-nav li a:hover, .topnavscrle .navbar .navbar-nav li a:focus{ color:#0698e8; }
.topnavscrle .navbar  li.navbtn{ margin:0px;}
.topnavscrle .navbar li.navbtn a{  background:#199696; border:solid 1px #199696; padding:12px 26px 10px; border-radius:50px; text-align:center; color:#fff;}
.topnavscrle .navbar li.navbtn a:hover{ background:none;color:#199696;}
.topnavscrle .navbar .navbar-nav li:last-child:before{ border-left:none;}
.scrolled{position:fixed; left:0px; right:0px; top:0px;  z-index:99999; }
.scrolled .navbar-expand-md .navbar-collapse {    justify-content: flex-end; }

.bnner_scn{  background: url(../images/topbg.jpg) top center no-repeat;  width: 100%; background-size:cover;  position:relative;    padding: 80px 0 60px ; }
.bnrrgtopmg{ position:absolute; right:0; top:-73px;  width:100%; max-width: 780px;   z-index: 999; max-height: 720px; overflow: hidden; display: block;}
.bnrrgtopmg img{ }
.banr_hdng{ }
.banr_hdng h1 {    line-height: 1.10em; font-size: 46px;  color: #162172;   font-weight: 700;  }
.banr_hdng h2 {font-family: "Playfair Display", serif;  font-size: 60px; margin-top:5px;  color: #162172;  font-style: italic;   font-weight: 700;  }
.banr_hdng p { margin: 20px 0 36px;   font-size: 20px;  color: #3a505f;  font-weight: 500;}
.banr_hdng ul { display: flex;}
.banr_hdng ul li{ margin-right:12px; }
.banr_hdng ul li a {     display: inline-block;  background: linear-gradient(to right,  #0843c7 0%,#0696e8 100%);  font-size:18px; color:#fff; text-decoration:none; 
    text-align:center; padding:16px 40px 14px; font-weight: 600;}
.banr_hdng ul li:nth-child(2) a {  background: #e6e6e6 ; color: #162171; }
.banr_hdng ul li a:hover{ background-image: linear-gradient(60deg,#0843c7,#0696e8,#0696e8) !important;  -webkit-animation: animatedgradient 3s ease infinite alternate;
    animation: animatedgradient 3s ease infinite alternate; background-size: 300% 300% !important; color: #fff;}

@keyframes animatedgradient {
0% {    background-position: 0% 50%;  }
50% { background-position: 100% 50%;  }
100% {    background-position: 0% 50%;  }

}
.videomg {    margin-right: 40px;  border: solid 2px #fff;  box-shadow: 0 2px 30px rgb(0 0 0 / 15%);}


.formvideoscn{ padding:100px 0 60px; }

.formcontant h4 { font-size: 30px;  font-weight: 600;  margin-bottom: 15px;  color: #fff;  text-align: center;}
.formcontant{     margin-top: 30px; padding: 35px 30px 40px; background: #162171;  box-shadow: 0px 4px 25px rgb(189 46 58 / 10%);  position: relative;}
.formcontant form{ display:flex;   }
.formcontant form .form-control{border-radius:0px; background: #fff; color: #162172; border-bottom:1px solid #ddd; margin-right: 10px;  outline:none; height:55px; font-size:16px; }
.formcontant .btn{color:#fff;  font-weight:500;  font-size:20px; display:block; width: 100%;  background: linear-gradient(to right,  #0843c7 0%,#0696e8 100%); 
    border-radius:0px; border: none; padding:12px 40px; text-align:center; margin:0; text-transform:uppercase;}
.formcontant .btn:hover{ background-image: linear-gradient(60deg,#0843c7,#0696e8,#0696e8) !important;  -webkit-animation: animatedgradient 3s ease infinite alternate;
    animation: animatedgradient 3s ease infinite alternate; background-size: 300% 300% !important; color: #fff;}
.formcontant .form-control::placeholder{ color:#162172; }

.service_scn{ position:relative; background:#fff;    padding: 60px 0 80px; }
.service_scn .container{ z-index:99;    position: relative; }
.service_scn:after{ z-index: 9;  background: url(../images/servceaftrmg.png) bottom center no-repeat;  width: 100%; height: 100%; content: "";  background-size:contain; position: absolute; bottom: 0; left: 0; right: 0;}
.dotmg{ position:absolute; left:20px; top:73px; }
.cntrhdng{ text-align:center; margin-bottom:40px; }
.cntrhdng h4 { font-size: 20px;  color: #0674fd;     margin-bottom: 10px;  font-weight: 700;  }
.cntrhdng h2 {    line-height: 1.05em; font-size: 48px;  color: #162172;   font-weight: 700;  }
.cntrhdng h5{ background:#162172; width:80px; height:5px; display:inline-block;  }
.cntrhdng p { margin: 20px 0 36px;   font-size: 20px;  color: #3a505f;  font-weight: 500;}
.srvceflip {}
.flip-box { background-color: transparent; width: 360px; height: 360px; margin: 0 auto;  perspective: 1000px; }

.flip-box-inner { position: relative; width: 100%; height: 100%; text-align: center;transition: transform 0.8s; transform-style: preserve-3d;}
.flip-box:hover .flip-box-inner { transform: rotateY(180deg);}
.flip-box-front, .flip-box-back {border-radius: 100%; position: absolute; width: 100%; height: 100%; -webkit-backface-visibility: hidden; backface-visibility: hidden;  background: linear-gradient(to right,  #0843c7 0%,#0696e8 100%);}
.flip-box-front { padding: 50px 20px 20px;  color: white;}
.flip-box-front img{ width:80px; }
.flip-box-front h3 { margin: 20px 0 12px;  font-size: 24px;   font-weight: 700;  } 
.flip-box-front p {  font-size: 18px;   font-weight: 400;}
.flip-box-back {  display: flex;  align-items: center; justify-content: center;   transform: rotateY(180deg);}
.flip-box-back span{ background:#fff; border-radius:100px; height:50px; width:50px; line-height:50px; text-align:center; font-size:24px; color:#000; display:block; }
.flipbackmg1{background: url(../images/flipbackmg1.jpg) top center no-repeat;  width: 100%; }
.flipbackmg2{background: url(../images/flipbackmg2.jpg) top center no-repeat;  width: 100%; }
.flipbackmg3{background: url(../images/flipbackmg3.jpg) top center no-repeat;  width: 100%; }

.aboutcntnt h4 { font-size: 20px;  color: #0674fd;   font-weight: 700;  }
.aboutcntnt h2 {    line-height: 1.05em; font-size: 48px;  color: #162172;   font-weight: 700; padding:10px 0;  }
.aboutcntnt h5{ background:#162172; width:60px; height:5px; display:inline-block; margin:10px 0;  }
.aboutcntnt p { margin: 20px 0 36px;   font-size: 20px;  color: #3a505f;  font-weight: 500;}
.topspce{ margin-top:70px;    align-items: center; }
.progress_about{    margin: 20px 0; display:flex;    align-items: center; }
.progress_about span{     width: 280px; font-size: 15px;  color: #162172;   font-weight: 700; text-transform:uppercase;  }
.progress_about .progress{ margin-left: 10px; width:100%; }
.progress_about .prgrsbg1{ background:#ff7c08; }
.progress_about .prgrsbg2{ background:#03ccff; }
.progress_about .prgrsbg3{ background:#0673fd; }

.process_scn{  background:#fff;    padding: 80px 0 40px; }
.background_img{background: url(../images/line-process2.png) top center no-repeat;background-size:contain;}
.web_aprt h4 {font-weight: 700; font-size: 22px;  padding: 10px 0 10px;color: #162172; }
.web_aprt p {  font-size: 18px;  color: #3a505f;  font-weight: 500;}
.web_aprt {    margin-top: -30px; text-align: center;  }

.testmonil_scn{  background:#fff;    padding: 40px 0 80px; }
.testsldrbox h4 {font-weight: 700; font-size: 26px;  padding: 10px 0 10px;color: #162172; }
.testsldrbox h5 {font-weight: 700; font-size: 18px;  color: #999; }
.testsldrbox p {  font-size: 16px;  color: #3a505f;margin: 10px 0 10px;  font-weight: 500;}
.testsldrbox {   text-align: center;  }
#testmonialsldr .item{ margin:60px 15px 0; }
#testmonialsldr .item img{ width:auto;    display: inline-block; }
.testsldrbox{ position:relative; padding: 50px 25px 40px;    min-height: 392px;    background: #fff;  margin: 20px 15 20px; box-shadow: 0 2px 15px rgba(61, 61, 61, .1);text-align: center;  z-index: 1; 
 -webkit-transition: all 300ms linear 0ms;  -khtml-transition: all 300ms linear 0ms;  -moz-transition: all 300ms linear 0ms;  -ms-transition: all 300ms linear 0ms; -o-transition: all 300ms linear 0ms;  transition: all 300ms linear 0ms;}
.tsmoicon{ position:absolute; top:-30px; left:10px; }
.testsldrbox:before { content: '';  z-index: -1; height: 10px;  width: 100%; background: linear-gradient(to right, #0843c7 0%, #0696e8 100%); box-shadow: 0 0 9px rgba(5, 198, 251, .21);
 position: absolute;  bottom: 0;  left: 0; transition: all 300ms linear 0ms;}
.testsldrbox:hover{    background-color: #162171;  box-shadow: 0 7px 18px rgba(5, 198, 251, .39); background-color: #162171; -webkit-transform: translateY(-20px);  
-khtml-transform: translateY(-20px); -moz-transform: translateY(-20px);-ms-transform: translateY(-20px); -o-transform: translateY(-20px);  transform: translateY(-20px);}
.testsldrbox:hover h4, .testsldrbox:hover h5, .testsldrbox:hover p{ color:#fff; }
#testmonialsldr .owl-nav, #testmonialsldr .owl-dots{ display:none; }
.testmonil_scn .cntrhdng { margin-bottom: 10px;}

.glery3mg_scn{  background:#fff; padding: 30px 0 30px; }
.glery3mg_scn .container-fluid{ padding:0 90px; }
.glerybox{ position:relative; }
.glerybox img{ width:100%; }
.glerybox:hover .busnesgrothw{  opacity: 1; -webkit-transform: translateY(0); -khtml-transform: translateY(0); -moz-transform: translateY(0); -ms-transform: translateY(0); -o-transform: translateY(0);
    transform: translateY(0); }
.busnesgrothw{  background:#fff; padding:24px; position:absolute; left:24px; right:24px; bottom:24px; opacity: 0; -webkit-transform: translateY(-60px); 
  -khtml-transform: translateY(-60px); -moz-transform: translateY(-60px); -ms-transform: translateY(-60px); -o-transform: translateY(-60px);  
  transform: translateY(-60px);  -webkit-transition: all 300ms linear 0ms; -khtml-transition: all 300ms linear 0ms;transition: all 300ms linear 0ms;}
.busnesgrothw  h3 {font-weight: 700; font-size: 30px;  padding: 0px 0 10px;color: #162172; }
.busnesgrothw p {  font-size: 18px;  color: #3a505f;margin: 0px 0 15px;  font-weight: 500;}
.busnesgrothw a{ background: linear-gradient(to right, #0843c7 0%, #0696e8 100%);  border-radius: 100px; height: 42px; width: 42px; line-height: 42px; text-align: center;
 font-size: 26px; color: #fff; font-weight: 700; display: block;}




.counter_scn{  background:#fff; padding: 30px 0 30px; }
.love_count { font-size: 52px; color: #162171;  font-weight: 600;}
ul.love_part { flex-wrap: wrap; display: flex; list-style: none;    padding: 50px 0 0;}
ul.love_part li { width:33.33% ;   margin: 8px 0 }
ul.love_part  h3 {font-size:22px; font-weight: 500; color: #6b8ba1;}
.countercntnt a { margin-top: 50px;     display: inline-block;  background: linear-gradient(to right,  #0843c7 0%,#0696e8 100%);  font-size:18px; color:#fff; 
    text-decoration:none; text-align:center; padding:16px 40px 14px; font-weight: 600;}
.countercntnt a:hover{ background-image: linear-gradient(60deg,#0843c7,#0696e8,#0696e8) !important;  -webkit-animation: animatedgradient 3s ease infinite alternate;
    animation: animatedgradient 3s ease infinite alternate; background-size: 300% 300% !important; color: #fff;}

.clintbrnd_scn{  background:#fff; padding: 30px 0 30px; }

#cliensldrbrandlogos .owl-nav, #cliensldrbrandlogos .owl-dots{ display:none; }
#cliensldrbrandlogos .item{  margin:45px 20px 30px; }
#cliensldrbrandlogos .item img{ width:auto;    display: inline-block; }
.brnglogomg{ text-align: center;  display: block;  background-color: #fff; padding: 30px 12px; border-radius: 14px; box-shadow: 0 0 24px rgba(115, 115, 115, .19);}
.brnglogomg img{    display: inline-block;  width: inherit; -webkit-transition: all 300ms linear 0ms; -khtml-transition: all 300ms linear 0ms; transition: all 300ms linear 0ms;}
.brnglogomg h3{font-family: "Playfair Display", serif;font-style: italic; font-size:28px; font-weight:700; background: var(--text-g, linear-gradient(90deg, #0848c9 0%, #06c0f9 100%)); background-clip: text;  -webkit-background-clip: text; -webkit-text-fill-color: transparent;}

.priceboxscn{background: url(../images/contctbg.jpg) top center no-repeat;background-size:cover; position: relative; padding:90px 0 90px; }
.priceboxscn:after{ background:#162171 ; position:absolute; right:0; top:0; width:55%; height:100%; content:""; }
.priceboxscn .container{  position: relative; z-index: 9;}
.acesstxt h2 {font-weight: 700; font-size: 46px;  padding: 10px 0 10px;color: #fff; }
.acesstxt p {  font-size: 16px;  color: #fff;margin: 10px 0 30px;  font-weight: 400;}

.priceboxscn .row{    align-items: center;}
.boxflex{ display:flex;    justify-content: space-evenly; }
.pricebox{ background:#fff; padding: 50px 38px;  margin-top: 0; max-width: 330px; width: 100%;}
.pricebox h3 {font-weight: 700; font-size: 32px; line-height: 1.2em;  padding: 10px 0 10px;color: #162171; }
.pricebox h2 {font-weight: 700; font-size: 70px; line-height: 1.2em;  padding: 10px 0 10px;color: #162171; }
.pricebox h2 sub{font-size: 14px;  color: #162171;}
.pricebox h2 small{font-size: 14px;  color: #162171;}
.pricebox h5{ font-size: 15px;  color: #162171; font-weight: 600; text-transform: uppercase;}
.pricebox ul li {  font-size: 16px;  color: #162171;margin:8px 0;  font-weight: 400;}
.pricebox ul li .fa{ color:#0696e8 ; }


.footer{ background:#010834; padding:50px 0; }
.fotrcntnt{ text-align:center; }
.fotrcntnt ul{ display:flex; margin: 25px 0; justify-content: center; }
.fotrcntnt ul li{ margin: 10px 5px;}
.fotrcntnt ul li a { background: #3e3e42; border-radius: 100px;    font-size: 20px; color: #fff; height: 44px;  width: 44px;   line-height: 44px;  display: inline-block;   text-align: center;}
.fotrcntnt p {  font-size: 18px;  color: #fff;margin: 10px 0 10px;  font-weight: 500;}
.fotrcntnt ul li a:hover{background: linear-gradient(to right, #0843c7 0%, #0696e8 100%); }

@media (min-width: 1400px) and (max-width: 1600px) {
.topnavscrle .navbar .navbar-nav li a {  padding: 10px 16px;    font-size: 15px;}    
.topnavscrle .navbar-brand img{ width:130px; }
.bnrrgtopmg {   max-width: 650px;}
.banr_hdng h1 {  font-size: 40px;}
.banr_hdng h2 {  font-size: 50px;}

}

@media (min-width: 1200px) and (max-width: 1400px) {
.topnavscrle .navbar .navbar-nav li a {  padding: 10px 8px;    font-size: 15px;}	
.topnavscrle .navbar-brand img{ width:130px; }
.bnrrgtopmg {   max-width: 580px;}
.banr_hdng h1 {  font-size: 36px;}
.banr_hdng h2 {  font-size: 50px;}
.service_scn { padding: 50px 0 50px;}
.formvideoscn {  padding: 10px 0 10px;}
.videomg {  margin-right: 0;}
.formcontant { padding: 25px 30px 30px;}
.busnesgrothw h3 {  font-size: 24px;}
.glery3mg_scn .container-fluid {  padding: 0 40px;}
.busnesgrothw { padding: 18px;  left: 18px; right: 18px;  bottom: 18px;}
.testmonil_scn {  padding: 40px 0 50px;}
.brnglogomg h3{ font-size:26px;}
.priceboxscn {  padding: 80px 0 80px;}
.pricebox {   padding:30px 25px 20px;  max-width: 300px;}
.pricebox h2 {  font-size: 65px;}
.pricebox h3 {  font-size: 28px;}

}

@media (min-width: 992px) and (max-width: 1199px) {
.topnavscrle .navbar{ padding:8px 0;}	
.topnavscrle .navbar .navbar-nav li a {  padding: 10px 8px;    font-size: 15px;}	
.topnavscrle .navbar-brand img{ width:130px; }
.bnner_scn { padding: 60px 0;}
.bnrrgtopmg {   max-width: 420px;     top: 0px;}
.banr_hdng h1 {  font-size: 30px;}
.banr_hdng h2 {  font-size: 40px;}
.banr_hdng p br{ display:none;  }
.banr_hdng p {  font-size: 18px;}
.addres { padding: 20px; margin-right: 70px;}
.addres h2 {  font-size: 28px;}
.service_scn { padding: 50px 0 40px;}
.flip-box {  width: 300px; height: 300px;}
.flip-box-front img{ width:70px; }
.flip-box-front h3 {  margin: 10px 0 7px; font-size: 22px;}
.flip-box-front p { font-size: 16px;}
.flip-box-front {  padding: 50px 31px 20px;}
.aboutcntnt h2 {  font-size: 40px;}
.aboutcntnt p {  margin: 10px 0 36px;  font-size: 18px;}
.formvideoscn {  padding: 10px 0 10px;}
.videomg {  margin-right: 0;}
.formcontant { padding: 25px 30px 30px;}
.formcontant h4 { font-size: 26px;}
.formcontant form .form-control { font-size: 15px;  }
.web_aprt h4{ font-size:23px;}
.web_aprt p {  font-size: 17px;}
.busnesgrothw h3 {  font-size: 24px;}
.glery3mg_scn .container-fluid {  padding: 0 40px;}
.busnesgrothw { padding: 15px;  left: 15px; right: 15px;  bottom: 15px;}
.testmonil_scn {  padding: 40px 0 50px;}
.topnavscrle .navbar-expand-md .navbar-collapse {  justify-content: flex-end;}
ul.love_part h3 { font-size: 18px;}
.love_count {  font-size: 42px;}
.cntrhdng h2 {  font-size: 40px;}
.testsldrbox h4 {  font-size: 22px;}
.testsldrbox p {  font-size: 16px;}
.testsldrbox {  padding: 36px 25px 30px;}
.brnglogomg {  padding: 30px 10px;}
#cliensldrbrandlogos .item { margin: 45px 20px 30px;}
.brnglogomg h3 {  font-size: 21px;}
.priceboxscn {  padding: 80px 0 80px;}
.pricebox {   padding:30px 20px 20px;  max-width:240px;}
.pricebox h2 {    padding: 5px 0 5px;  font-size: 45px;}
.pricebox h3 {  font-size: 25px;}
.acesstxt h2 {  font-size: 40px;}

}

@media (min-width: 768px) and (max-width: 991px) {
.topnavscrle .navbar-brand img {  width: 140px;}	
.topnavscrle .navbar .navbar-nav li a {     font-size: 14px;  padding: 5px 6px;}
.topnavscrle .navbar li.navbtn a{    padding: 8px 10px 8px;}
.bnner_scn { padding:50px 0 50px;}
.bnrrgtopmg {   max-width: 360px;   top: 0px;}
.banr_hdng h1 {  font-size:24px;}
.banr_hdng h2 {  font-size: 36px;}
.banr_hdng p {  font-size: 15px;        margin-right: 30px;}
.banr_hdng p br{ display:none; }
.banr_hdng ul li a { font-size: 16px;  padding: 14px 25px 12px;}

.formg textarea.form-control {  height: 110px;}
.service_scn { padding: 50px 0 40px;}
.flip-box {  width: 230px;  height: 230px;}
.flip-box-front img{ width:50px; }
.flip-box-front h3 {  margin: 10px 0 7px; font-size: 17px;}
.flip-box-front p { font-size: 13px;}
.aboutmg{ text-align:center; }
.aboutcntnt h2 {  font-size: 36px;}
.aboutcntnt p {  margin: 10px 0 36px;  font-size: 18px;}
.formvideoscn {  padding: 10px 0 10px;}
.videomg {  margin-right: 0;}
.formcontant { padding: 20px 20px 25px;    margin-top: 10px;}
.formcontant h4 { font-size:20px;    margin-bottom: 9px;}
.formcontant form .form-control {    height: 46px; font-size: 14px; }
.formcontant .btn {  font-size: 16px; padding: 10px 20px 8px;}
.glery3mg_scn .container-fluid { padding: 0 20px;}
.busnesgrothw h3 {  font-size: 18px;}
.busnesgrothw p {    margin: -5px 0 10px; font-size: 14px;}
.busnesgrothw {  padding: 14px;  left: 12px;  right: 12px;  bottom: 12px;}
.busnesgrothw a { height: 34px; width: 34px;  line-height: 36px; font-size: 22px;}
.cntrhdng h2 { font-size: 36px;}
.testmonil_scn {  padding: 30px 0 30px;}
.testsldrbox h4 { font-size: 22px;}
.testsldrbox h5 { font-size: 17px;}
.testsldrbox p { font-size: 15px;}
.testsldrbox {  padding: 36px 20px 25px;    min-height: 372px;}
.process_scn {  padding: 60px 0px 30px;}
.clintbrnd_scn { padding: 10px 0 10px;}
.web_aprt h4{ font-size:17px;}
.web_aprt p { font-size: 14px;}
.love_count {  font-size: 30px;}
ul.love_part h3 { font-size: 16px; }
.fotrcntnt img{ width:140px; } 
.fotrcntnt p {font-size: 16px;}
.countercntnt a {  margin-top: 30px;  font-size: 16px;   padding: 14px 21px 12px;}
#cliensldrbrandlogos .item { margin: 35px 15px 23px;}
.brnglogomg { box-shadow: 0 0 18px rgba(115, 115, 115, .19); padding: 20px 10px;}
.brnglogomg h3 { font-size: 20px;}
.priceboxscn {  padding: 60px 0 50px;}
.pricebox {   padding:30px 20px 20px;  max-width:280px;}
.pricebox h2 {    padding: 5px 0 5px;  font-size: 45px;}
.pricebox h3 {  font-size: 25px;}
.priceboxscn:after { top: auto;  width: 100%; height:45%;   bottom: 0;}
.acesstxt h2 { font-size: 36px;}
.boxflex { margin-bottom: 20px;}


}

@media (max-width: 767px) {
.topnavscrle .navbar .navbar-toggler{    background: linear-gradient(to right, #0843c7 0%, #0696e8 100%); color: #fff;  border-color: #fff;}
.topnavscrle .navbar .navbar-nav{    border-top: solid 1px #ddd;        padding-top: 8px;  margin-top: 12px;}
.topnavscrle .navbar .navbar-brand img{ width:130px;}
.topnavscrle .navbar .navbar-nav li a { font-size: 14px;   padding: 5px 0;}	
.bnner_scn { padding:34px 0 40px;}
.bnrrgtopmg {   max-width: 580px; display: none;}
.banr_hdng h1 {  font-size: 22px;}
.banr_hdng h2 {  font-size: 35px;}
.banr_hdng p { margin: 18px 0 22px; font-size: 16px;}
.banr_hdng ul li a { font-size: 16px;  padding: 14px 25px 12px;}
.srvceflip { margin: 15px 0;}

.formg textarea.form-control {  height: 110px;}

.aboutmg{ text-align:center; }
.aboutcntnt h2 {  font-size: 40px;}
.aboutcntnt p {  margin: 10px 0 36px;  font-size: 18px;}
.formvideoscn {  padding: 26px 0 30px;}
.videomg {  margin-right: 0;}
.formcontant {         margin-top: 15px; padding: 20px 20px 25px;}
.formcontant h4 { font-size:20px;    margin-bottom: 9px;}
.formcontant form{ display:block; }
.formcontant form .form-control { font-size: 14px;    height: 46px; margin-right: 0;  margin-bottom: 10px;}
.formcontant .btn { margin: 15px 0px 0; font-size: 16px; padding: 10px 20px 8px;}
.service_scn { padding: 40px 0 25px;}
.flip-box {  width: 230px;  height: 230px;}
.flip-box-front img{ width:50px; }
.flip-box-front h3 {  margin: 10px 0 7px; font-size: 17px;}
.flip-box-front p { font-size: 13px;}
.busnesgrothw h3 {  font-size: 20px;}
.topspce { margin-top: 50px;}
.aboutmg{ text-align:center; }
.aboutcntnt h2 {  font-size: 32px;}
.aboutcntnt p {  margin: 10px 0 26px;  font-size: 16px;}
.busnesgrothw p {    margin: -5px 0 10px; font-size: 14px;}
.busnesgrothw {  padding: 14px;  left: 12px;  right: 12px;  bottom: 12px;}
.busnesgrothw a { height: 34px; width: 34px;  line-height: 36px; font-size: 22px;}
.cntrhdng h2 { font-size: 32px;}
.cntrhdng {   margin-bottom: 20px;}
.cntrhdng h4 { font-size: 17px;}
.web_aprt h4{ font-size:17px;}
.web_aprt p { font-size: 14px;}
.love_count {  font-size: 30px;}
ul.love_part h3 { font-size: 16px;  }
.testmonil_scn {  padding: 30px 0 30px;}
.testmonil_scn .cntrhdng {  margin-bottom: -18px;}
.testsldrbox h4 { font-size: 22px;}
.testsldrbox h5 { font-size: 17px;}
.testsldrbox p { font-size: 15px;}
.testsldrbox {  padding: 40px 20px 40px;   min-height: inherit;}
.process_scn {  padding: 40px 0px 30px;}
.clintbrnd_scn { padding: 10px 0 10px;}
.web_aprt {  margin-top: 14px;}
.web_aprt h4 { padding: 0px 0 10px;}
.glery3mg_scn { padding: 20px 0 10px;}
.glerybox {  margin: 15px 0;}
.glery3mg_scn .container-fluid { padding: 0 15px;}
.background_img { background: url(../img/border_mob.png) top center no-repeat; background-size: contain; background-position:top 19px center;}
.web_aprt h4{ font-size:18px;}
.countermg{ text-align:center; margin-top:-30px;        margin-bottom: -40px; }
.countercntnt a {  margin-top: 30px;  font-size: 16px;   padding: 14px 21px 12px;}
br{ display:none;}
.fotrcntnt img{ width: auto; }
.fotrcntnt p {font-size: 16px;}
.fotrcntnt ul li a { font-size: 18px; height: 40px;  width: 40px;  line-height: 40px;}
.fotrcntnt ul {  margin: 15px 0;}
.footer {  padding: 33px 0 15px;}
#cliensldrbrandlogos .item { margin: 35px 15px 23px;}
.brnglogomg { box-shadow: 0 0 18px rgba(115, 115, 115, .19); padding:20px 8px;}
.brnglogomg h3 { font-size: 20px;}
.priceboxscn {  padding: 60px 0 50px;}
.pricebox {   padding:30px 15px 20px;  max-width:235px;}
.pricebox h2 {    padding: 5px 0 5px;  font-size: 32px;}
.pricebox h3 {  font-size: 20px;}
.priceboxscn:after { top: auto;  width: 100%; height:60%;   bottom: -1px;}
.acesstxt h2 { font-size: 30px;}
.boxflex { margin-bottom: 20px;}
.acesstxt p {  font-size: 15px;   margin: 9px 0 0;}
.pricebox ul li { font-size: 15px;}

}


@media (max-width: 576px) {
ul.love_part h3 { font-size: 15px;  height: auto;}
.love_count {   font-size: 26px;}
ul.love_part li {  width: 50%;  margin: 8px 0;}
.progress_about span {  width: 150px;  font-size: 12px;}
.priceboxscn {   padding: 40px 0 35px;}
.boxflex { display: block;}
.pricebox {      padding: 25px 15px 10px;   max-width: 280px;  margin: 0 auto 13px;}
}


@media (max-width: 480px) {
.cntrhdng h2, .aboutcntnt h2 {    font-size: 27px;  }
.aboutcntnt h4 {  font-size: 17px;}
.banr_hdng h1 {  font-size: 23px;}
.banr_hdng h2 {  font-size: 25px;}
}


@media (max-width: 393px) {
.banr_hdng a {    font-size: 14px;   padding: 12px 16px 10px;}
.cntrhdng h2, .aboutcntnt h2 {     font-size: 25px;  }
.brnglogomg h3 { font-size: 18px;}
#cliensldrbrandlogos .item { margin: 35px 8px 23px; }
.brnglogomg {  box-shadow: 0 0 9px rgba(115, 115, 115, .19);}
}

@media (max-width: 360px) {


}


@media (max-width: 320px) {
.aboutcntnt h2 {     font-size: 21px;  }
.cntrhdng h2{     font-size: 22px;  }
}